<!DOCTYPE html>
<html>
    <head>
        <title>Responsive News Website</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

        <link href="https://fonts.googleapis.com/css?family=Roboto:300, 900" rel="stylesheet">
    </head>    
    <body>
    <header class = "shadow-top-bottom">
        <div><img src = "images/city.png"></div>
        <div class = "title-page">The Brighton Times</div>
    </header>
    <nav>
        <div>NEWS</div>
        <div>EVENTS</div>
        <div>CULTURE</div>
        <div>BLOG</div>
        
    </nav>

    <div class = "btsw-section">
        <div class = "breaking-news order-change">
            <img class = "abs-img" src="images/dog.jpg">
            <div class = "br-body">
                <p><span class = "br-news-headline">Absolutely astonishing breaking news!</span>
                <br>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
                    Kickstarter art lomo Kickstarter art four loko.</p>
            </div>
        </div>

        <div class = "top-news shadow-same">
            <div class = "t-n-heading shadow-same">
                <p style = "font-size: 2.5vw">Top news</p>
                <p style = "font-size: 2vw">more+</p>
            </div>
            <div class = "top-news-content shadow-same">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
            <div class = "top-news-content shadow-same">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
            <div class = "top-news-content shadow-same">» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</div>
            <div class = "top-news-content shadow-same">» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</div>
            <div class = "top-news-content shadow-same">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
            <div class = "top-news-content">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>

        </div>
        <div class = "sports padding-2">
                <table  cellpadding = "10%">  
                        <tr  class = "th-change-color" style="color: lightgray;" align='center'>
                            <th>date</th>
                            <th>team</th>
                            <th colspan="2">score</th   >
                            <th>team</th>
            
                        </tr>
            
                        <tr>
                            <td>Friday</td>
                            <td align= 'center'>Bears</td>
                            <td align="right">95</td>
                            <td><b>109</b></td>
                            <td align= 'center'><b>Cubs</b></td>
                            
                        </tr>
            
                        <tr>
                             <td>Friday</td>
                                <td align= 'center';><b>Otters</b></td>
                                <td align="right"><b>3</b></td>
                                <td>1</td>
                                <td align= 'center'>Cubs</td>
                                
                            </tr>
            
                        <tr>
                            <td>Saturday</td>
                            <td align= 'center';><b>Wolves</b></td>
                            <td align="right"><b>7</b></td>
                            <td>0</td>
                            <td align= 'center'>Panthers</td>
            
                            
                        </tr>
            
                        <tr>
                                <td>Sunday</td>
                                <td align= 'center';>Hawks</td>
                                <td align="right">11</td>
                                <td><b>12</b></td>
                                <td align= 'center'><b>Capons</b></td>
                                
                            </tr>
                        <tr>
                            <td>Sunday</td>
                            <td align= 'center';><b>Stags</b></td>
                            <td align="right"><b>6</b></td>
                            <td>2</td>
                            <td align= 'center'>Foxes</td>
                            
                        </tr>
                
                    </table>

        </div>
       
        <div class = "weather order-change">
                <div style="font-size: 2.5vw; padding-left: 2%; width: 95%">Brighton, UK</div>
                <div style = "font-size: 2vw; padding-left: 2%;width: 95%"">Sunny</div>  
            <br>
                <table class = "weather-table" cellpadding = "5%">
                        <tr>
                            <td><img src = "images/weather.png" ></td>
                            <td><span style = "font-size: 3vw">13</span> <span style = "font-size: 2vw">°C</span></td>
                            <td></td>   
                            <td></td>
                        </tr>
                        <tr>
                            <td>Mon</td>
                            <td>Tues</td>
                            <td>Wed</td>
                            <td>Thu</td>
                            <td>Fri</td>
            
            
                        </tr>
                        <tr>
                                <td><img src = "images/sunny.png"></td>
                                <td><img src = "images/cloudy.png"></td>
                                <td><img src = "images/cloudy.png"></td>
                                <td><img src = "images/rain.png"></td>
                                <td><img src = "images/sunny.png"></td>
            
                        </tr>
                        <tr>
                                <td>13 °C</td>
                                <td>13 °C</td>
                                <td>13 °C</td>
                                <td>13 °C</td>
                                <td>13 °C</td>
            
                        </tr>
                    </table>

        </div>
    </div>
    <div class = "latest-news">
            <div class = "t-n-heading shadow-same padding-2" style="width: 95%;">
                    <p style="font-size: 2.5vw">Latest news</p>
                    <p style="font-size: 2vw">more+</p>
                </div>
            <div class = "padding-2" style="padding-top: 5%">
                <img src = "images/dog.jpg" width = 20%; align= left><h3>Gastropub distillery Marfa farm-to-table.</h3>
                <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.</p>
                
            </div>    
            <div class = "padding-2">
                    <img src = "images/dog.jpg" width = 20%; align= left><h3>Organic raw ke yeh four loko.</h3>
                    <p>
                            Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh
                            four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                            loko.
                    </p>
                    </div>    
            <div class = "padding-2">
                    <img src = "images/dog.jpg" width = 20%; align= left><h3>Kickstarter art party cronut scenester.</h3>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                            scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                            Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
            </div>    
            <div class = "shadow-same" style = "padding-left: 2%; width: 97%;">
                    <img src = "images/dog.jpg" width = 20%; align= left><h3>Squid lomo Kickstarter art party cronut.</h3>
                    <p>
                            Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                            scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                            Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
                    </p>
                    </div>    

    </div>
    
    <footer class ="shadow-top-bottom">
        <div class = "footer-elements">
        <div>Contact us</div>
        <div>Follow us on Twitter</div>
        <div>RSS</div>
        </div>
    </footer>

    
    </body>
</html>